#include "assetlist.h"
#include "ui_assetlist.h"

AssetList::AssetList(QWidget *parent) :
    QDockWidget(parent),
    ui(new Ui::AssetList)
{
    ui->setupUi(this);
}

AssetList::~AssetList()
{
    delete ui;
}
